RubyGems Navigation menu

evt-messaging 1.3.0.1

Common primitives for platform-specific messaging implementations for Eventide

Versions:

  1. 1.3.0.1 - May 23, 2019 (11,5 ko)
  2. 1.3.0.0 - May 09, 2019 (11,5 ko)
  3. 1.2.0.1 - May 09, 2019 (11,5 ko)
  4. 1.2.0.0 - May 09, 2019 (11,5 ko)
  5. 1.1.0.1 - May 01, 2019 (11,5 ko)
Voir toutes les versions (69)

Dépendances de Runtime (1):

Dépendances de Development (1):

Propriétaires:

Auteurs:

  • The Eventide Project

Total de contrôle SHA 256:

64b52de674643c1c82de5bc23599562cc18ce6c072fd03d1d4c4bcbab08e8d8d

Total de téléchargements 32 141

Pour cette version 1 190

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 2.4.0

Liens: